@media (max-width: 767px) { 
body{
	 background-size: 70%;
	 
}
body.page-regulation{
	 background-size: 70%;
	  
}
body.page-news{
	  background-size: 70%;
	 
}
body.page-about{
	 background-size: 70%;
	 
}
.show-mobile{
	display: block !important;

}
.hide-mobile{
	display: none;
}
.justify-content-md-center p{
	text-align:justify;
}
	.slider-item img{
		max-width: initial;
		height: 150%;
		width: auto;
	}
	a.btn-enter{
		top: 60%;
		transform: translate(-50%, -50%);
		right: auto;
		left: 50%;
	}
	.main-nav{
		display: none;
	}
	.logo-container{
		width: 200px !important;
		max-width:none;
		display: inline-block;
	}
	.mobile-nav{
		display: inline-block;
		float: right;
		padding-top: 30px;
		color: #333;
	}
	.burger-menu{
		width: 30px; 
		display: inline-block;
		transition: all 0.25s;
	}
	.burger-menu span.burger-line{
		display: block;
		height: 3px;
		background-color: #333;
		margin:5px;
	}
	body .mainmenu-container.show-mobile-menu{
		display: block;
		top: 0;
		bottom: 0 !important;
		left: 0;
		right: 0;
		z-index: 99999; 
		transition: all 0.5s;
		text-align: center;
	}
	.home-content{
		text-align: center;
	}
	.mainmenu-container.bb-white.bb-trans.show-mobile-menu{
		background:rgba(235,5,5,0.9) !important;
	}

	.show-mobile-menu .container{
		height: 100vh;
	}
	.show-mobile-menu .main-nav{
		display: block; 
		text-align: center;
		padding-top: 40px;
	}
	.show-mobile-menu .main-nav ul{
		display: inline-block;
		margin:0;
	}
	.show-mobile-menu .main-nav ul li{
		display: block;
		padding:5px;
	}
	.show-mobile-menu .main-nav ul li br{
		display:none;
	}
	.tag-home{
		padding-left:0;
		text-align: center;
	}
	.btn-enter2{
		margin:0 auto;
	}
	.content-page{
		padding-top: 30px;
	}
	h1.page-title{
		padding-top:15px;
		font-size:30px;
		line-height:1.2em;
	}
	h1.news-detail-title{
		margin:0 0 15px;
		padding:0;
		letter-spacing:0;
	}
	.home-img-wrapper{
		margin-top:15px;
		text-align:center;
	}
	.home-img-wrapper img{
		
	}
	.home-logo{
		padding:30px 15px;
	}
	.home-logo img{
		max-width:100%;
	}
	img.main-image{
		margin-bottom:15px;
	}
	.home-address{
		margin-top:30px;
		text-align:left;
	}
	.home-contact ul li{
		text-align:left;
	}
	.main-content h3{
		text-align:left;
	}
	.main-content ul{
		margin:0 0 15px;
		padding:0 0 0 20px;
	}
	.main-content li{
		margin:0 0 10px;;
		padding:0;
		text-align:left;
	}
	.quote-sp blockquote{
		margin-bottom:50px;
		padding:0 40px;
	}
	.teammember-info{
		margin-bottom:50px;
	}
	#contactFrom > .form-group{
		text-align:left;
	}
	footer{
		padding-top: 30px;
	}
	.footer-contact{
		text-align: right !important;
	}
	.footer-content{
		margin-top: 10px;
	}
	.show-mobile-menu .main-nav ul li a{
		padding: 5px 10px;
		border-top: 2px solid transparent;
	}
	.main-nav ul li.active a, .main-nav ul li:hover a{
		border-bottom: 2px solid #333;
	}
	.show-mobile-menu .mobile-nav {
	    display: block;
	    position: absolute;
	    left: 0;
	    right: 0;
	    bottom: 20px;
	}
	.burger-menu.openmenu{
		transform: rotate(90deg);
		transition: all 0.25s;	
		position: relative;
	}
	.about-tab .nav-pills li a{
		padding:0 1px;
		font-size: 14px;
	}
	.about-content {
		text-align: left;
		padding-top: 10px;
	}
.industry-list li{
	width:100%;
	text-align:left;
}
.copyright{
	padding-top: 30px;
}
.footer-content{
 	text-align: center;
 	display: inline-block;
 	border-top:7px solid #333;
 	padding:10px 0 0;
 	border-right: 0;
}
.footer >div:last-child{
 	text-align: center;
}
.footer-contact ul li{
	padding:3px 0 3px 22px;
	/*width:100%;
	margin:0 0 10px;*/
	/*padding:22px 0 0;
	background-position:center top;
	text-align:center;*/
}
.footer-contact .icon-email{
	/*padding:14px 0 0;*/
}
}


















